package com.hchyun.generator.utils;

import com.hchyun.generator.dto.InterTableDto;
import org.apache.velocity.VelocityContext;

public class GenInterApiUtils {


    public static VelocityContext prepareContext(InterTableDto interTableDto) {
        return new VelocityContext();
    }

}
